Subject: Re: ARC Contribution (Yes another one. I nigh rains, but it pours): This time an A-4Q Skyhawk
From: "Steve Bamford ARC" <[email-masked]>
To: "Simon ARC" <[email-masked]>
Date: Wed, 21 Jul 2004 20:38:37 -0700

Hi Simon,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Simon ARC 
  To: [email-masked] 
  Sent: Wednesday, June 30, 2004 8:14 AM
  Subject: ARC Contribution (Yes another one. I nigh rains, but it pours): This time an A-4Q Skyhawk

  Gallery Template #08

  1/48 Hasegawa/Aztec A-4Q Skyhawk 

  by Simon Wallis
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  My old school is situated right at the harbor mouth in Portsmouth: as a boy I remember our class being allowed out of school to stand on the ramparts overlooking the Solent and seeing the British Task force sail to liberate our islanders.  I was very proud of the fleet with the marine brass bands, white ensigns and Harriers lining the decks on Hermes and all, but still relatively naïve about the human cost of war. I was lucky that none of our friends or family were killed, although a school girlfriend had a scary few days after finding that her fathers ship (HMS Sheffield) was hit by an Exocet. Her father survived.

  Since then I have read a number of history books on the conflicts - many of them very well written that offer a balanced perspective between the British and Argentine positions. Here are a few opinions and facts that readers might find interesting:

  1.     We should never have gone to war with each other: Argentina was already negotiating with the UK government about resuming sovereignty of the Falklands. The Thatcher government actually wanted to be rid of responsibility of the Island and only been stopped from starting to devolve and share powers with Argentina by a strong Islander lobby group. However, if Argentina had been patient and continued to lobby the UN, US and UK it is likely that the Islands would be much more multicultural now and on the way to becoming part of Argentina. Certainly within my lifetime. What the government could not accept was the Islands being taken from them, and British subjects subjugated by force. Don't believe me? Look what is happening - albeit very slowly to Gibraltar and Spain (which before the war, was much higher in British consciousness). 

  2.     Argentina considers that it inherited rights to the Malvinas when it declared independence from Spain in 1820. However, before this date, settlement was in dispute between Spain and the UK. In 1831 the USS Lemington removed the small number of Argentine settlers who had been in dispute with American settlers. Two years later Britain moved back in and re-colonized the islands for herself. Until the war the tea drinking, cricket loving population grew to between 2,000 and 2,400 native islanders mostly engaged in sheep farming and related industries.

  3.     One of our mini-carriers (HMS Invincible I think) conked out with a gear box problem just out from the Bay of Biscay. Clearly this was not good!!! While most positive and negative developments were publicized by the British media during the conflict everyone kept very hush, hush about this. Emergency repairs were carried out at sea with Chinooks used to ferry replacement parts to the crippled carrier. We needed that carrier badly and repairs completed, it made it to theater.

  4.     The Black Buck Victor/Vulcan raids were carried out at a distance of 14,000 km!!! Although sources vary, on the exact number - my source (who is enjoying a third career now as my postman and who was one of the RAF planners for the mission) says that 15 Victors were assigned to the mission. The single bomb hit on Port Stanley was deliberate: it was decided to fly a near perpendicular bombing pattern over the airfield to guarantee one hit, rather than try to get more than one bomb on target at the risk of missing completely.

  5.     One Vulcan was forced to divert to Brazil after running out of fuel. The British flight crew were met by a Brazilian air force officer, who clutching a copy of Jane's 'Missiles and Rockets', pointed to a HARM slung under the Vulcan, saying "Sidewinder, sim?" (sim=yes in Portugese) Considered an offensive weapons, the HARM would have caused the British aircraft to be impounded, but a Sidewinder was considered to be for self defence. The Vulcan was refueled and returned to the UK.

  6.     The SAS are likely to have landed two teams on the Rio Grande peninsula of mainland Argentina: their mission was to observe and report on aircraft movements - particularly the A-4 and Dagger's based there. A full scale attack and destroy mission was considered on the airfields/aircraft but called off after the element of surprise was considered lost when a Sea King crash landed in Chile. Heavy casualties would be been expected for the mission, with Chile considered the exit route.

  7.     Tango dancing (just kidding) Al Haig was a real pain in the ass to the Brits, trying to push the 'negotiate and compromise' BS to the Brits. The British government would have none of it and our Foreign Office diplomats tied their Argentinean counterparts up in knots at the UN. Meanwhile Caspar Weinberger and President Ron Regan - god bless him - were more constructive. They authorized the immediate release of the brand new Sidewinder AIM-9L's that proved decisive in combat. Rumor has it that the Gipper also offered Maggie Thatcher the 'loan' of a US marine helicopter carrier capable of operating Harriers. Now that would have been nice!

  8.     While our 'old pals' in France froze exports of Exocets to Argentina - well they kinda had to, seeing as there was a UN arms embargo - that did not stop them continuing to support the Exocets they had already exported with French Aerospatiale ground crews. Without this help the Argentine navy would have had massive troubles fitting the missile to their Super Etenards: the weapon system was temperamental and difficult to fit. Turnaround times would have been much longer and readiness much lower. Meanwhile MI6 was racing around the world with an American Express Centurion card and cheque book buying up all the black market Exocets!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       

  I decided to build most of the aircraft involved in the conflict. As I was waiting - and still am - for Hasegawa to come out with a decent 1/48 FRS.1 Sea Harrier (we live in hope), I decided to start with the Skyhawk. At the time they had not announced their A-4B/C Falklands Skyhawk, so I went the aftermarket route. I started with Hasegawa's excellent A-4C and bought a resin conversion from Aztec and one of their decals sheets. The mail from Mexico took ages - but was way cheaper than buying from Hannants! But the resin parts turned up broken. A quick email to Aztec and with no quibbles they sent me a replacement: well done chaps. The resin parts - oval shaped antenna just ahead of the fin, turbine air intakes and new nose cone did not fit very well and required a lot of sanding and test fitting. To be honest I am not very impressed. However, the decals were excellent: really good register, loads of detail and marking options and they conformed very well with Microset and sol. Their range of Latin American decals on other subjects is really interesting and makes an interesting difference to the usual: check out their Dominican and Salvadorian P-51s, Brazilian Mirages and the nose art of their new Pin-up P-47's! Aztec Decals

        Steve Bamford will insert full sized version of photo 02.jpg here 

       

  Apart from that, I encountered no problems building the Scooter. I used Xtracolour paints for the 25 May's Skyhawk and weathered using oil and chalk pastels. I intended this model to be a testament to the undoubtedly brave pilots in the Argentine navy and air force. I hope that we never have to fight each other again. Oh - that picture on the lower right hand side in my dog Henry who is giving me that look that says: "When is this guy going to stop goofing around and take me for a walk"! Okay buddy, lets go.

  I hope you guys found this ramble interesting! OUT - Simon

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

       

  Photos and text © 2004 by Simon Wallis